body{
    background-color: aliceblue;
}
/*----------------------------------*/
/*----------- COMMON ---------------*/
/*----------------------------------*/

.conteneur{
    width: 100%;
    height: 900px;
    display: flex;
    padding: 2rem;
}

.title{
    display: inline-block;
    border-bottom: 2px solid #6BBD99;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 22px;
    color: rgb(31 41 55);
    width: 100%;
}

.subtitle{
    border-bottom: 2px solid #6BBD99;
    color: rgb(31 41 55);
    font-weight: 600;
    font-size: 16px;
}

.description {
    font-family: 'Roboto', sans-serif;
    margin-top: 2rem;
    font-size: 0.875rem;
    color: rgb(75 85 99);
}

/* poignée de la barre de défilement */
::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}

/* flèches de la barre de défilement */
::-webkit-scrollbar-button {
    display: none;
}

/* fond de la barre de défilement */
::-webkit-scrollbar-track {
    background-color: #eee;
}

/* barre de défilement */
::-webkit-scrollbar {
    width: 4px;
}

/*----------------------------------*/
/*----------- LEFT DIV -------------*/
/*----------------------------------*/

.sommaire{
    font-family: 'Roboto', sans-serif;
    background-color: #D3D3D3;
    border-radius: 10px;
    padding: 1rem;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: rgb(75, 85, 99);
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .15);
}

.sommaire-title{
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 16px;
}

.left-div {
    overflow: auto;
    width: 65%;
    height: 140%;
    padding: 1rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    display: inline-block;
    margin-right: 2rem;
    margin-bottom: 2rem;
}

/*----------------------------------*/
/*---------- RIGHT DIV -------------*/
/*----------------------------------*/

.right-divs {
    display: flex;
    flex-direction: column;
    width: 35%;
    height: 140%;
}

/*----------------------------------*/
/*---------- RIGHT DIV 1 -----------*/
/*----------------------------------*/

.right-div-1 {
    padding: 1rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    margin-bottom: 2rem;
}

.profile{
    display: flex;
    align-items: center;
}

.image-wrapper {
    overflow: hidden;
    margin-right: 20px;
    transition: opacity 0.2s ease-in-out;
}

.image-wrapper:hover {
    cursor: pointer;
    opacity: 0.7;
}

.image-wrapper img {
    display: block;
    object-fit: cover;
    width: 120px;
    height: 120px;
    border-radius: 150px;
}

.text-wrapper {
    flex: 1;
}

.text-wrapper h2 {
    font-size: 24px;
    background-color: white;
    color: black;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.text-wrapper .profession {
    font-style: italic;
    margin: 0;
}

/*----------------------------------*/
/*---------- RIGHT DIV 2 -----------*/
/*----------------------------------*/

.right-div-2 {
    overflow: hidden;
    flex-grow: 2;
    padding: 1rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    display: inline-block;
}

.right-div-2 img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover; /* pour recadrer l'image automatiquement */
}

/*------------------------------------------*/
/* Pour écrans de moins de 768px de largeur */
/*------------------------------------------*/

@media only screen and (max-width: 767px) {

    /* Réduire la taille du conteneur principal */

    .conteneur {
        flex-direction: column;
        height: auto;
    }

    /* Réduire la taille de la div de gauche */

    .left-div {
        width: 100%;
    }

    /* Réduire la taille de la div de droite */

    .right-divs {
        width: 100%;
    }

    /* Centrer le titre */

    .title {
        text-align: center;
    }

    /* Aligner le texte à gauche */

    .text-wrapper h2,
    .text-wrapper .profession {
        text-align: left;
    }

    /* Réduire la taille de l'image */

    .image-wrapper img {
        width: 150px;
        max-height: 150px;
    }

    /* Centrer le texte */

    .text-wrapper {
        text-align: center;
    }
}